.navbar {
    background-color: #ffffff; 
    min-height: 85px;
    padding: 8px 20px;
}
.navbar-brand img {
    width: 80px;
    height: 80px;
    object-fit: contain;
}
navbar-nav .nav-link {
    color: #fff !important;
    font-size: 24px;
    font-weight: 600;
    margin: 0 12px;
}
.dropdown-menu {
    background-color: #0B132B;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}

.dropdown-menu a {
    color: #FFFFFF;
    transition: all 0.3s ease;
}

.dropdown-menu a:hover {
    color: #D4AF37; /* ذهبي */
    background-color: rgba(255,255,255,0.05);
}
  .dropdown:hover > .dropdown-menu {
    
    color:#0F172A;
    font-weight: bold;
    position: absolute !important;
    z-index: 1000000 !important;
       display: block;
    margin-top: 0; /* Removes the small gap that can cause the menu to close */
}

 /* President word */
.president-word{
      display:flex;
      gap:50px;
      flex-wrap: nowrap;
      direction:rtl;
      padding:50px 25px;
      text-align:right;
      background: linear-gradient(135deg, #020617, #0F172A);
}

.president-img{
    text-align:center;
    width:30%;
}
.president-text{
    width:70%;
    text-align: right;
}

@media (max-width:575px){
  .president-word{
    direction: rtl;
    display:flex;
    flex-direction: column;
    text-align: center;
  }
  .president-img{
    width:100%;
  }
  .president-text{
    width:100%;
  }
}

 .stats-section {
  /* background: linear-gradient(135deg, #d40000, #8b0000); */
    background: linear-gradient(135deg, #0F172A, #1E293B);

  padding: 80px 20px;
  color: #fff;
  direction: rtl;
}

.stats-section .container {
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}

.stat-box {
  background: rgba(255, 255, 255, 0.08);
  padding: 30px;
  border-radius: 20px;
  text-align: center;
  width: 260px;
  backdrop-filter: blur(10px);
  transition: 0.3s;
}

.stat-box:hover {
  transform: translateY(-8px);
  background: rgba(255, 255, 255, 0.15);
}

.stat-box i {
  font-size: 50px;
  margin-bottom: 15px;
  color: #ffd700;
}

.stat-box h2 {
  font-size: 48px;
  margin: 10px 0;
  font-weight: bold;
}

.stat-box p {
  font-size: 20px;
  margin: 0;
}

.map-container {
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
    margin-top: 40px;
}

/* Tournament */
.tournament-card{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    transition:0.3s;
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
    height:100%;
}
.tournament-card:hover{
    transform:translateY(-8px);
    box-shadow:0 20px 40px rgba(0,0,0,0.15);
}
.tournament-image{
    width:100%;
    height:190px;
    overflow:hidden;
    position:relative;
}
.tournament-image img{
    width:100%;
    height:100%;
    object-fit:contain;
    transition:0.4s;
}

.tournament-status{
    display:inline-block;
    background:#D4AF37;
    color:#000;
    padding:6px 14px;
    border-radius:30px;
    font-size:14px;
    margin-bottom:15px;
    font-weight:bold;
}

.tournament-content h3{
    font-size:22px;
    font-weight:700;
    margin-bottom:15px;
}

.tournament-content p{
    margin-bottom:10px;
    color:#666;
}

.status-badge{
    position:absolute;
    top:20px;
    right:25px;
    padding:10px 12px;
    border-radius:30px;
    font-weight:bold;
    color:#fff;
    font-size:14px;
    display:flex;
    align-items:center;
    gap:8px;
    z-index:10;
}

.status-badge.upcoming{
    background:linear-gradient(45deg,#ff9800,#ffb74d);
    box-shadow:0 0 15px rgba(255,152,0,.5);
}

.status-badge.ongoing{
    background:linear-gradient(45deg,#1565c0,#42a5f5);
    box-shadow:0 0 15px rgba(33,150,243,.5);    
}

.status-badge.finished{
    background:linear-gradient(45deg,#2e7d32,#66bb6a);
    box-shadow:0 0 15px rgba(76,175,80,.5);
}

/* ======================= */

.status-message{
    margin-top:7px;
    border-radius:16px;
    padding:17px;
    display:flex;
    align-items:center;
    gap:15px;
}

.status-message i{
    font-size:28px;
}

.status-message h6{
    margin-bottom:5px;
    font-weight:700;
    color:#333 !important;
}

.status-message small{
    font-size:13px;
}

/* ======================= */

.upcoming-msg{
    background:#fff3e0;
    color:#e65100;
}

.ongoing-msg{
    background:#e3f2fd;
    color:#0d47a1;
}

.finished-msg{
    background:#e8f5e9;
    color:#1b5e20;
}